<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Watch.Later - Distance</title>
<link rel="stylesheet" href="../styles.css">
</head>
<body>

<div id="custom-cursor"></div>

<div>
  <a href="../index.html" class="header-link" style="font-size:50px;font-weight:bold;width:100%;text-align:left;margin-left:10px;text-decoration:none;">Watch.Later</a>
</div>
<div>
  <i style="font-size:25px;text-align:left;margin-left:10px;margin-right:160px;">Movies you should watch, just not right now</i>
</div>
</br>


<div class="image">
  <img src="https://m.media-amazon.com/images/M/MV5BMjM0MjE5NTI0MF5BMl5BanBnXkFtZTgwMDk3MzM3MjE@._V1_.jpg" style="width:100%">
</div>


<a class="title">Distance</a></br>
<div class="body-text">
<i>Review Published</i>: Nov. 2, 2022</br>
<i>Reference</i>: <a href="https://www.imdb.com/title/tt3474462/" target="_blank">IMDB</a></br>
<i>Released</i>: 2014</br>
<i>Runtime</i>: 1h 23m</br>
<i>Genre</i>: <a href="../categories/mystery.html">Mystery</a>, <a href="../categories/suspense.html">Suspense</a></br>
<i>Country of Origin</i>: Spain</br>
<i>Language</i>: <a href="../categories/russian.html">Russian</a>, Japanese, German</br>
<i>Original Title</i>: La Distancia, дистанция</br>
<i>Synopsis</i>:</br>
A group of psychics is hired for a heist, to steal the mysterious 'distance' from an abandoned Siberian factory.</br>
<i>Review</i>:</br>
In post-soviet Russia, an eccentric Russian oligarch with an interest in the paranormal passes away. He leaves behind a now defunct power plant in the middle of Siberia. Contained within is the mysterious MacGuffin known only as 'the distance.' That is not the only thing left behind on the property however. An eccentric Austrian artist (Vidi Vidal) is still there, and has been living there ever since he was purchased by the oligarch because he liked his act. In the wake of the oligarch's death, with his assets in probate, the artist decides to steal the distance. To pull off the job he hires a crack team, composed of three dwarves with psychic powers (Jinson Añazco, Michal Lagosz, Alberto Martínez). If that sounds absurd to you, don't worry, it's just the start. The movie actually begins with a rather serious tone but the absurdity only increases as it goes on. I want to make it clear that while there are comedic aspects to this movie, it's not an absurdist comedy, it's just absurd. Fundamentally this is a heist movie, but it's so far removed from something like <i>Heat</i> or the <i>Oceans</i> series that you might not think of it that way. The only reason a heist has to happen is because the distance is being protected. A single guard (Roland Olbeter) makes his rounds at the factory every day. He lives a very solitary existence with only one companion, a talking bucket of billowing smoke that speaks in Japanese haikus. No, I'm not joking, and no, it's never explained. The conflict of the story to be resolved is how the dwarves get to the distance, I don't think I'll be spoiling any of the (absurd) details in saying that it's by using their psychic powers. Ultimately you will get to see the distance and realize what it is but you will not get to know <i>why</i> it exists or what it's for. That bothers me a bit and if that would bother you I'm happy to save you the displeasure of finding this out for yourself. Visually this film is quite nice, especially for abandoned power plant aesthetics enjoyers (think <i>Stalker</i>). Unfortunately the absurdity level was just a little too much for my taste. Even though it's quite short I probably would have rather not watched this one.</br>
<i>Watch later?</i>: Only if you know that you enjoy the absurd.</br>
<i>Rating</i>: 4/10
</div>


<div class="sidebar">
  <div><a href="../categories/all.html">All</a></div>
  <div><a href="../categories/last.html">Most Recent</a></div>
  <div><b>By Genre</b></div>
  <div><a href="../categories/action.html">Action</a></div>
  <div><a href="../categories/comedy.html">Comedy</a></div>
  <div><a href="../categories/un_comedy.html">Comedy (Unintentional)</a></div>
  <div><a href="../categories/drama.html">Drama</a></div>
  <div><a href="../categories/mystery.html">Mystery</a></div>
  <div><a href="../categories/sci-fi.html">Sci-Fi</a></div>
  <div><a href="../categories/suspense.html">Suspense</a></div>
  <div><b>By Language</b></div>
  <div><a href="../categories/english.html">English</a></div>
  <div><a href="../categories/russian.html">Russian</a></div>
  <div><b>Info</b></div>
  <div><a href="../info/about.html">About</a></div>
  <div><a href="../info/contact.html">Contact</a></div>
</div>


<script>
</script>
<script src="https://ddosnotification.github.io/snow-theme/snow.js"></script>
<script src="/anicursor.js?v=1.0"></script>

</body>

</html>
